'trackbar length
' 检索中跟踪条的滑块的边框位置与大小。
'  hTrackbar : The handle of the track bar. (e.g. HWND_FORM1_SLIDER1)
'  lprc      : Pointer to a RECT structure. The message fills this structure with 
'              the bounding rectangle of the trackbar's slider in client coordinates of the trackbar's window.
Sub FF_TrackBar_GetThumbRect (ByVal hTrackbar As HWND, ByRef lprc As Rect)
   
   SendMessage hTrackbar, TBM_GETTHUMBRECT, 0, Cast(LPARAM, VarPtr(lprc))

End Sub
